
Application: gvSIG desktop - gvSIG feature requests #2722
Add access method to JDynField to retrive the JDynForm
07/24/2014 07:21 PM - Manuel Madrid

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Joaquín  del Cerro Murciano
Category:
Target version: 2.1.0-2239-testing
gvSIG version: 2.1.0 Add-on resolve version:
Keywords: jexcel Add-on resolve build:
Has patch: Yes Proyecto:
Add-on name: Unknown Hito:
Add-on version:
Description

Add a method in JDynField allowing access to the form of that JDynField.

History
#1 - 07/24/2014 07:23 PM - Manuel Madrid
- Keywords set to jexcel

#2 - 07/25/2014 10:26 AM - Joaquín  del Cerro Murciano
- Status changed from New to Fixed

#3 - 07/27/2014 08:00 PM - Joaquín  del Cerro Murciano
- Target version changed from 2.1.0-2259-rc3 to 2.1.0-2239-testing

#4 - 07/28/2014 05:22 AM - Álvaro Anguix
- Status changed from Fixed to Closed

Files
add_getForm_method_to_JDynField.patch 4.5 KB 07/24/2014 Manuel Madrid
